/* CSS Document */

h2,
a:link,
a:visited,
li.active_menu li a:link,
li.active_menu li a:visited,
#nav li.active_menu a,
#nav li.active_menu a:hover {
  color: #1B4184; 
}

a:hover,
li.active_menu li a:hover {
  color: #000;
}

.lrg .button {
	background: url(../images/blue/access-lrg.png);
}

.sml .button {
	background: url(../images/blue/access-sml.png);
}

.med .button {
	background: url(../images/blue/access-med.png);
}

.thin .button {
	background: url(../images/blue/access-thin.png);
}

.wide .button {
	background: url(../images/blue/access-wide.png);
}

div#header div#blue-bar {
  height: 16px;
  background: repeat-x 0 0;
}

div.modulebox-blue {
  background: url(../images/blue/box_br.png) 100% 100% no-repeat;
}

div.modulebox-blue div.bx1 {
  background: url(../images/blue/box_bl.png) 0 100% no-repeat;
}

div.modulebox-blue div.bx2 {
  background: url(../images/blue/box_tr.png) 100% 0 no-repeat;
}

div.modulebox-blue div.bx3 {
  background: url(../images/blue/box_tl.png) 0 0 no-repeat;
  padding: 0;
  margin: 0;
}

div.modulebox-blue div.moduletable h3 {
	margin: 0 -9px;
	background: url(../images/blue/box_h3_divider.png) 0 100% repeat-x;
	margin-bottom: 5px;
	color: #fff;
}

div.modulebox-blue div.moduletable {
	color: #ddd;
}

div.modulebox-blue a:link,
div.modulebox-blue a:visited {
  color: #fff;
}

div.modulebox-blue a:hover {
  color: #000;
}

#nav li.active_menu a,
#nav li.active_menu a:hover {
  background: url(../images/blue/head_menu_hilite.png) 0 0 repeat-x;
}

#nav li a:hover {
  color: #fff;
}
